@charset "utf-8";
body{position:relative;margin:0px; padding:0px; margin:0px auto; font-size:14px; line-height:24px; color:#555555; width:100%;  zoom:1; font-family:微软雅黑;background:#fff;min-height: 100px;}
a,.ul,.ul li,form, dl,dt,dd, div,aside,figcaption,article,.p{ font-style:normal;padding: 0px; margin: 0px;list-style:none; font-weight:normal; }
select,input,textarea{ border-radius:2; -webkit-border-radius:2; color:#666666; font-size:12px; font-family:"微软雅黑",Arial;}
input:focus { outline: none;}
form,input,button,select,textarea{outline:none;/*-webkit-appearance:none;*//*强制去除表单自带的样式*/ vertical-align:middle;}
textarea{resize:none;/*-webkit-appearance:none;*//*强制去除textarea自带的样式*/ }
textarea,input,select { border:none; margin:0; padding:0;}
article,aside,footer,header,hgroup,nav,section,figure,figcaption{ display: block;} /*html5设置*/
figure,figcaption{margin:0px; padding:0px;} 
form,input{margin:0px; padding:0px;}
audio,canvas,progress,video { display: inline-block; vertical-align: baseline;}
img{ border:none; border:0;  vertical-align:top;padding:0;margin:0;}
a{ color:#606060; text-decoration:none;cursor:pointer;}
a:focus {outline:none; -moz-outline:none;}
a:hover{ text-decoration:none; color:#555;}
.fl{ float:left;}.fr{ float:right;}
.clear{ clear:both;}
.clearfix:after,
.clearfix:before{content:" ";display: table;}
.clearfix:after{clear: both;}
.w1200{width: 1200px;margin:0 auto;}
.nosele{moz-user-select: -moz-none; 
-moz-user-select: none; 
-o-user-select:none; 
-khtml-user-select:none; 
-webkit-user-select:none;
-ms-user-select:none; 
user-select:none;}

/*fonts*/
@font-face{
	font-family:"AFB";
	src:url(../Font/AgencyFB.ttf);
}

/*Toper*/
.Toper{height: 60px;width: 100%;background: #ffd200;position:relative;position: fixed;top:0;z-index:10;}
.Toper.nofixed{position: relative;}
.Toper .logo{float: left;}
.Toper .mainNav{float: left;margin-left:102px; }
.Toper .mainNav>li{float: left;/*position: relative;*/}
.Toper .mainNav>li+li{margin-left: 70px;}
.Toper .mainNav>li>a{display: block;line-height: 59px;font-size: 17px;color:#000;height: 60px;}
.Toper .mainNav>li.mnav_product>a{padding-left: 18px;background: url(../images/nav_icon.jpg) left center no-repeat;}
.Toper .mainNav>li.on,
.Toper .mainNav>li:hover{border-bottom:2px solid #000;height: 58px;}
.Toper .mainNav>li:hover>a{color: #555;line-height: 58px;}

/*.Toper .mainNav>li:hover .subnavbox{display: block !important;}*/
.Toper .subnav2box{display: none;}
.Toper .subnavbox{position: relative;z-index:9;}
.Toper .subnav_product{padding:50px 0;position: absolute;top:100%;left:0;width:100vw; height:440px; border-top: 1px solid #e0b90f;background: rgba(255,210,0,0.98);}
.Toper .subnav_product dl.subnav{float: left;margin-left: 215px;padding-right: 20px;position: relative;}
.Toper .subnav_product .subnav:hover{border-right:1px solid #e1bf1e;}
.Toper .subnav_product dd{padding-left: 16px;position: relative;height: 30px;}
.Toper .subnav_product dd+dd{margin-top:10px;}
.Toper .subnav_product dd>a{display: block;height: 30px;line-height: 30px;width: 130px;padding-left:10px;font-size: 20px;color: #000000;}
.Toper .subnav_product dd:hover{background: url(../images/nav_icon2.png) left center no-repeat;}
.Toper .subnav_product dd:hover>a{background: #000;color: #ffd205;}
.Toper .subnav_product .subnav2box{position: absolute;top:0;left: 100%;padding-left:41px;}
/*.Toper .subnav_product dd:last-of-type .subnav2box{top:auto;bottom:0;}*/

.Toper .subnav_service{padding:50px 0;position: absolute;top:100%;left:0;width:100vw;border-top: 1px solid #e0b90f;background: rgba(255,210,0,0.98);}
.Toper .subnav_service dl.subnav{float: left;margin-left: 630px;padding-right: 20px;position: relative;}
.Toper .subnav_service dd{padding-left: 16px;position: relative;height: 30px;}
.Toper .subnav_service dd+dd{margin-top:10px;}
.Toper .subnav_service dd>a{display: block;height: 30px;line-height: 30px;width: 130px;padding-left:10px;font-size: 20px;color: #000000;}
.Toper .subnav_service dd:hover{background: url(../images/nav_icon2.png) left center no-repeat;}
.Toper .subnav_service dd:hover>a{background: #000;color: #ffd205;}

.Toper .subnav2box li>a{display: block;width: 127px;height: 26px;line-height: 26px;padding:0 0 0 9px;font-size: 17px;color: #000000;}
.Toper .subnav2box li{padding-left: 16px;height: 26px;}
.Toper .subnav2box li+li{margin-top:9px;}
.Toper .subnav2box li:hover{background: url(../images/nav_icon2.png) left center no-repeat;}
.Toper .subnav2box li:hover>a{background: #000;color: #ffd205;}
.Toper .subnav_product dd:hover .subnav2box{display: block;}
.Toper .subnav_product .imgbox{float: right;margin-right: 35px;}

.Toper .searchbox{float: right;margin-right: 9px;width: 230px;height: 30px;margin-top:20px;box-sizing:border-box;border:1px solid #8a7200;}
.Toper .searchbox #key{background: none;height:28px;float:left;line-height: 28px;font-family: 'AFB';font-size: 20px;color: #987c00;padding:0 15px 0 10px;}
.Toper .searchbox .search_btn{display: block;float: right;width:47px;height: 22px;border-left: 1px solid #000;margin:3px 0;background: url(../images/search_btn.jpg) center no-repeat;}



/*Homeban*/
.HomeBan{height: 700px;width: 100%;position: relative;}
.HomeBan .bd li{height: 700px;width: 100%;}
.HomeBan .bd li>a{height: 700px;width: 100%;display: block;}
.HomeBan .hd{position: absolute;bottom: 40px;height: 12px;text-align: center;width: 100%;line-height: 0px;font-size: 0px;}
.HomeBan .hd ul{display: inline-block;font-size: 0;}
.HomeBan .hd li{display: inline-block;width: 10px;height: 12px;background:url(../images/ban_tip.png) center no-repeat;line-height: 0;cursor: pointer;}
.HomeBan .hd li+li{margin-left: 20px;}
.HomeBan .hd li.on{background:url(../images/ban_tipon.png) center no-repeat;}
.HomeBan .btn{display: block;width: 50px;height: 50px;position: absolute;top:385px;}

.HomeBan2{/*height: 700px;*/height:400px;width: 100%;position: relative;}
.HomeBan2 .bd li{/*height: 700px;*/height: 400px;width: 100%;}
.HomeBan2 .bd li>a{/*height: 700px;*/height:400px;width: 100%;display: block;}
.HomeBan2 .hd{position: absolute;bottom: 40px;height: 12px;text-align: center;width: 100%;line-height: 0px;font-size: 0px;}
.HomeBan2 .hd ul{display: inline-block;font-size: 0;}
.HomeBan2 .hd li{display: inline-block;width: 10px;height: 12px;background:url(../images/ban_tip.png) center no-repeat;line-height: 0;cursor: pointer;}
.HomeBan2 .hd li+li{margin-left: 20px;}
.HomeBan2 .hd li.on{background:url(../images/ban_tipon.png) center no-repeat;}
.HomeBan2 .btn{display: block;width: 50px;height: 50px;position: absolute;top:385px;}



/*首页的产品展示*/
.ipro_box{}
.ipro_box .w1200{position: relative;padding:80px 0 100px;height: 220px;overflow: hidden;border-bottom: 1px solid #e4e4e5;}
.w1120{width: 1120px;margin:0 auto;overflow: hidden;}
.ipro_box .ipro_list{width: 1200px;}
.ipro_box .ipro_list li{width: 220px;height: 220px;/*background: url(../images/shadow.png) center 120px no-repeat;*/background: url(../images/shadow.png) center 130px no-repeat;position: relative;}
.ipro_box .ipro_list img{position: absolute;left:0;right: 0;margin:0 auto;bottom:90px;transition: all 0.2s linear;}
.ipro_box .ipro_list .title{position: absolute;bottom: 40px;text-align: center;width: 90%;margin:0 auto;color: #0d0d0d;font-size: 16px;left:0;right:0;}
.ipro_box .ipro_list li:hover img{bottom:100px;}
.ipro_box .btn{position: absolute;display: block;width: 40px;height: 46px;top:165px;cursor: pointer;}
.ipro_box .prev{background: url(../images/jt_l.png) center no-repeat;left:0;}
.ipro_box .next{background: url(../images/jt_r.png) center no-repeat;right: 0;}
.ipro_box .ipro_list li:hover .title{/*font-weight: bold;*/color: #ccc;}


/*首页快捷入口*/
.iport_box{padding:65px 0 65px;}
.iport_box .w1200{ width:1250px;}
.iport_box .port_list{overflow: hidden; padding:0px 50px}
.iport_box .port_list li{width:25%;float: right;text-align: center; padding:50px 0px;}
.iport_box .port_list li+li{}
.iport_box .port_list img{width: 40px;height: 40px;margin-bottom: 30px;}
.iport_box .port_list .title{color: #000;font-size: 29px;line-height: 29px;}
.iport_box .port_list .more{display: block;width: 110px;height: 48px;margin:20px auto 0;background: #fec524;text-align: center;line-height: 48px;font-size: 16px;color: #000;transition: all 0.2s linear;}
.iport_box .port_list .more:hover{background: #000;color: #fff;}

/*首页视频区域*/
.ivideo_box{width: 100%;height: 1250px;background: url(../images/ivideo_bg_2560.jpg) top center no-repeat;}
.ivideo_box .entitle{text-align: center;font-family: 'AFB';font-size: 50px;color: #ffd100;padding:110px 0 20px;line-height:50px;text-transform: uppercase;  }
.ivideo_box .cntitle{text-align: center;font-size: 25px;color: #fff;line-height: 25px;padding-bottom: 80px;}
.ivideo_box .list{overflow: hidden;}
.ivideo_box .list li{overflow:hidden;cursor:pointer;float: left;width:590px;height: 420px;margin-right: 20px;margin-bottom: 20px;position: relative;}
.ivideo_box .list li:nth-of-type(2n){margin-right: 0px;}
.ivideo_box .list .imgbox{transition: all 0.3s linear;opacity: 1;z-index: 2;position: relative;}
.ivideo_box .list li .titlebox{z-index:3;opacity: 1;position: absolute;bottom: 185px;text-align: center;width: 95%;left:0;right: 0;margin:0 auto;transition: all 0.3s linear;}
.ivideo_box .list .en{font-family: "AFB";font-size: 40px;color: #fff;line-height: 42px;max-height: 84px;overflow: hidden;} 
.ivideo_box .list .cn{color: #fff;font-size: 20px;margin-top: 12px;line-height: 22px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.ivideo_box .list .more{z-index:3;opacity: 1;display: block;width: 110px;height: 40px;text-align: center;font-size: 15px;line-height: 40px;position: absolute;bottom: 100px;left:0;right: 0;margin:0 auto;background: #fec524;color: #000;transition: all 0.3s linear;}
.ivideo_box .list video{position: absolute;top:0;left:0;z-index: 1;width: 100%;max-height: 100%;opacity: 0; background:#000;}
/*.ivideo_box .list li:hover .titlebox{transition: all 0.5s linear;opacity: 0;bottom:440px;}
.ivideo_box .list li:hover .imgbox{transition: all 0.5s linear;opacity: 0;}
.ivideo_box .list li:hover .more{transition: all 0.5s linear;opacity: 0;background: #fff;bottom: -20px;}
*/

/*Bottomer*/
.Bottomer{}
.Bottomer .bsec1{height: 395px;background: #fec524;}
.Bottomer .box1{overflow: hidden;}
.Bottomer .bnav_list{padding-top: 50px;overflow: hidden;float: left;}
.Bottomer .bnav_list li{float: left;min-width: 165px;padding-right: 10px;}
.Bottomer .bnav_list dt{font-size: 16px;color: #1d1d1d;line-height: 16px;padding-bottom: 20px;border-bottom: 1px solid #000000;display: inline-block;margin-bottom: 20px;}
.Bottomer .bnav_list dd{}
.Bottomer .bnav_list dd+dd{margin-top: 8px;}
.Bottomer .bnav_list dd>a{display: inline-block;color: #1d1d1d;font-size: 14px;line-height: 16px;}
.Bottomer .bnav_list dd>a:hover{color: #555;}
.Bottomer .bsec1 .otherbox{float: right;margin-right: 20px;padding-top: 35px;width: 285px;}
.Bottomer .bsec1 .blogo{display: block;text-align: right;width: 100%;}
.Bottomer .bsec1 .ewm_list{overflow: hidden;margin-top: 131px;}
.Bottomer .bsec1 .ewm_list li{float: left;width: 128px;text-align: center;}
.Bottomer .bsec1 .ewm_list li+li{float: right;}
.Bottomer .bsec1 .ewm_list .tip{color: #1d1d1d;font-size: 15px;}
.Bottomer .bsec1 .lang{padding-left: 18px;background: url(../images/lang_icon.png) left center no-repeat;color: #1d1d1d;font-size: 15px;}
.Bottomer .bsec1 .lang a{color: #1d1d1d;font-size: 15px;display: inline-block;padding:0 8px;}
.Bottomer .bsec1 .lang a:hover{color: #555;}
.Bottomer .bsec2{height: 50px;background: #fff;}
.Bottomer .bsec2 .copyright{line-height: 50px;color: #333;text-align: center;font-size: 15px;}


/*产品展示二级页面*/
.pro_box{position: relative;}
.pro_box .w1200{position: relative;height: 180px;overflow: hidden;}
.w1120{width: 1120px;margin:0 auto;overflow: hidden;}
.pro_box .pro_list{width: 1175px;}
.pro_box .pro_list li{width: 180px;height: 180px;/*background: url(../images/shadow.png) center 85px no-repeat;*/background: url(../images/shadow.png) center 95px no-repeat;position: relative;}
.pro_box .pro_list img{position: absolute;left:0;right: 0;margin:0 auto;bottom:90px;transition: all 0.2s linear; width: 79px; height: auto;}
.pro_box .pro_list .title{position: absolute;/*bottom: 40px;*/bottom: 30px;text-align: center;width: 90%;margin:0 auto;color: #0d0d0d;font-size: 16px;left:0;right:0;}
.pro_box .pro_list li:hover img{bottom:100px;}
.pro_box .btn{position: absolute;display: block;width: 40px;height: 46px;top:65px;cursor: pointer;}
.pro_box .prev{background: url(../images/jt_l.png) center no-repeat;left:0;}
.pro_box .next{background: url(../images/jt_r.png) center no-repeat;right: 0;}
.pro_box .pro_list li:hover .title{/*font-weight: bold;*/color: #ccc;}

/*系列区域*/
.series_box{}
.series_box .tipbox{padding-top: 70px;padding-bottom: 20px;}
.series_box .tipbox .series_name{color: #000;font-size: 36px;}
.series_box .tipbox .link{color: #000;font-size: 18px;display: inline-block;margin-left: 10px;}
.pro_list1{overflow: hidden;}
.pro_list1 li{width: 393px;/*height: 430px;*/height:580px;float: left;margin:4px 8px 4px 0;transition: all 0.2s ease-in-out;background: #f7f7f7;position: relative;}
.pro_list1 li:nth-of-type(3n){margin-right: 0px;}
.pro_list1 li .imgbox{width: 100%;/*height: 290px;*/height: 440px;position: relative;}
.pro_list1 li img{position: absolute;top:0;bottom: 0;left:0;right: 0;margin:auto;width: auto;height: auto;max-width: 100%;max-height: 100%;}
.pro_list1 li .title{padding:0 50px;display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;color: #000000;font-size: 24px;text-align: left;}
.pro_list1 li .title:hover{color: #555;}
.pro_list1 li .textbox{margin-top: 10px;padding:5px 50px 0px;background: url(../images/pro_line.jpg) 50px top  no-repeat;}
.pro_list1 li .text{color: #888;font-size: 13px;line-height: 18px;}
.pro_list1 li:hover{top:-4px;box-shadow: rgba(0,0,0,0.35) 0 4px 10px 0;z-index:2;}

/*热门产品*/
.hot_box{padding-top: 90px;text-align: center;padding-bottom: 60px;}
.hot_box .tipox .title{color: #000;font-size: 36px;text-align: center;margin-bottom: 45px;}
.hot_box .tipox .more{padding-left: 24px;background: url(../images/more.jpg) left center no-repeat;color: #000;font-size: 18px;display: inline-block;}
.pro_list2{overflow: hidden;padding:5px;}
.pro_list2 li{width: 250px;float: left;margin-right: 63px;/*height: 350px;*/height: 400px;cursor:pointer;border-radius: 2px;transition: all 0.2s ease-in-out;position: relative;}
.pro_list2 li:nth-of-type(4n){margin-right: 0px;}
.pro_list2 li .imgbox{width: 210px;/*height: 210px;*/height: 280px;position: relative;margin:0 auto;}
.pro_list2 img{position: absolute;top:0;bottom:0;left:0;right: 0;margin:auto;width: auto;height: auto;max-width: 100%;max-height: 100%;}
.pro_list2 li .descbox{width: 210px;margin:0 auto;}
.pro_list2 li .title{color: #000000;font-size: 18px;text-align: center;padding:10px 0;display: block;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.pro_list2 li .title:hover{color: #555;}
.pro_list2 li .desc{color: #888;font-size: 14px;line-height: 15px;}
.pro_list2 li:hover{top:-4px;box-shadow: rgba(0,0,0,0.35) 0 4px 10px 0;z-index:2;}


/*搜索结果页*/
.search_end{}
.search_end .current{/*padding:8px 0 30px;*/padding:25px 0 30px;font-size: 13px;color: #000;}
.search_end .current a,
.search_end .current span{font-size: 13px;color: #000;}
.search_end .OF{overflow: hidden;}
.search_end .leftbox{width: 250px;float: left;}
.search_end .serise{color: #000;font-size: 30px;padding-bottom: 50px;}
.search_end .high_search{}
.search_end .high_search .tip{color: #000000;font-size: 24px;padding-bottom: 15px;border-bottom: 1px solid #cccccc;}
.search_end .high_search .again{color: #ccc;font-size: 16px;padding-left: 13px;}
.search_end .high_search .search_list{}
.search_end .search_list li{padding:30px 0;}
.search_end .search_list li+li{border-top: 1px solid #cccccc;}
.search_end .search_list .title{display: block;color:#000;font-size: 18px;}
.search_end .search_list .title.haschild{background: url(../images/slidebtn2.jpg) right center no-repeat;}
.search_end .search_list .title.haschild.close{background: url(../images/slidebtn1.jpg) right center no-repeat;}
.search_end .search_list dl{display: none;padding-top: 30px;}
.search_end .search_list dd{}
.search_end .search_list dd+dd{margin-top: 20px;height: 20px;line-height: 20px;}
.search_end .search_list .n{color: #000;font-size: 16px;cursor: pointer;}

.search_end .rightbox{width: 895px;float: right;padding-bottom: 80px;}
.pro_list3{overflow: hidden;padding:5px;}
.pro_list3 li{width: 290px;height: 460px;float: left;margin:3px 7px 3px 0;cursor: pointer;transition: all 0.2s ease-in-out;position: relative;}
.pro_list3 li:nth-of-type(3n){margin-right: 0px;}
.pro_list3 li .imgbox{width: 100%;/*height: 280px;*/height: 320px;position: relative;}
.pro_list3 li img{position: absolute;top:0;bottom: 0;left:0;right: 0;margin:auto;width: auto;height: auto;max-width: 100%;max-height: 100%;}
.pro_list3 li .title{padding:0 20px;display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;color: #000000;font-size: 24px;text-align: left;}
.pro_list3 li .title:hover{color: #555;}
.pro_list3 li .textbox{margin-top: 10px;padding:5px 20px 0px;background: url(../images/pro_line.jpg) 20px top  no-repeat;}
.pro_list3 li .text{color: #888;font-size: 13px;line-height: 18px;}
.pro_list3 li:hover{top:-4px;box-shadow: rgba(0,0,0,0.35) 0 4px 10px 0;z-index:2;}
.pro_list3 .line{clear: both;margin:30px 0;width: 100%;height: 1px;padding:20px 0;background: url(../images/line_bg.jpg) left center repeat-x;}
.pro_list3 .line:last-of-type{display: none;}

/*spaninput*/
.spaninput{position: relative;width: 20px;height: 20px;cursor: pointer;display: inline-block;float: left;margin-right: 7px}
.spaninput .span{position: absolute;width: 20px;height: 20px;display: block;background: url(../images/spaninput.jpg) center no-repeat;background-size: cover;top:0;left:0;}
.spaninput input[type="checkbox"]{cursor:pointer;display: block;width: 16px;height: 16px;opacity: 0;filter: alpha(opacity=0);position: absolute;top:0;left:0;z-index:2;}
.spaninput .span.on{background: url(../images/spaninput_on.jpg) center no-repeat;background-size: cover;}

/*常见问题*/
.FQ{padding:80px 0 125px;}
.FQ .welcome{padding-left: 70px;background: url(../images/hy_bg.jpg) left center no-repeat;font-size: 48px;color: #000;line-height: 50px;}
.FQ .OF{overflow: hidden;margin-top: 85px;}
.FQ .leftbox{float: left;width: 200px;}
.FQ .service_nav{width: 100%;}
.FQ .service_nav li{}
.FQ .service_nav li dt{line-height: 50px;color: #fff;font-size: 22px;padding-left: 55px;}
.FQ .service_nav li dd>a{display: block;line-height: 50px;border-bottom: 1px solid #aaaaaa;font-size: 22px;color: #000;padding-left: 55px;background: url(../images/fq_bg1.jpg) 20px center no-repeat;}
.FQ .service_nav li dd>a:hover{color:#555;}
.FQ .service_nav li.cjwt dt{background:#333333 url(../images/fq_bg2.jpg) 20px center no-repeat;}
.FQ .service_nav li.shfw dt{background:#333333 url(../images/fq_bg3.jpg) 20px center no-repeat;}
.FQ .rightbox{float: right;width: 980px;}
.FQ .fq_searchbox{overflow: hidden;height: 50px;}
.FQ .fq_searchbox #fqkey{float: left;box-sizing:border-box;height: 50px;width: 900px;border:1px solid #aaaaaa;border-right: none;padding:0 15px;line-height: 48px;color: #333;font-size: 16px;}
.FQ .fq_searchbox .fq_go{float:left;display: block;position: relative;width: 80px;height: 50px;background: #333333 url(../images/search_btn3.png) center no-repeat;box-sizing:border-box;border:1px solid #333333;border-left:1px solid transparent;}
.FQ .fq_contentbox{margin-top: 20px;width: 100%;padding:30px 25px;border:1px solid #aaaaaa;box-sizing:border-box;height: 590px;}
.FQ .fq_searchbox .fq_go:hover{background: #ffd200 url(../images/search_btn3_on.png) center no-repeat;border-left:1px solid #333;}
/*列表页*/
.FQ .fq_contentbox .fq_list{}
.FQ .fq_contentbox .fq_list li+li{margin-top:28px; }
.FQ .fq_contentbox .fq_list li>a{display:block;padding-left: 11px;background: url(../images/tip_bg.jpg) left center no-repeat;font-size: 20px;color:#333333;line-height: 22px;width: 95%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; }
.FQ .fq_contentbox .fq_list li>a:hover{text-decoration: underline;}
/*空白页*/
.FQ .fq_contentbox .none{text-align: center;}
.FQ .fq_contentbox .none img{margin: 100px auto 40px;}
.FQ .fq_contentbox .none .text{text-align: center;font-size: 22px;line-height: 22px;color: #555555;}
/*内容页*/
.FQ .fq_contentbox .infopage{}
.FQ .fq_infopage .title{font-weight: bold;padding:0 0 28px;font-size: 24px;color: #333;border-bottom: 1px solid #dddddd;}
.FQ .fq_infopage .descbox{margin-top: 30px;padding-bottom: 50px;}
.FQ .fq_infopage .yym{}
.FQ .fq_infopage .yym .tip{position: relative;height: 22px;text-align: center;background: url(../images/line_bg2.jpg) left center repeat-x;}
.FQ .fq_infopage .yym .text{display: inline-block;padding:0 15px;background: #fff;font-size: 16px;color:#333;line-height: 22px; }
.FQ .fq_infopage .zan_list{text-align: center;font-size: 0px;margin-top: 30px;}
.FQ .fq_infopage .zan_list li{display: inline-block;}
.FQ .fq_infopage .zan_list li+li{margin-left: 20px;}
.FQ .fq_infopage .zan_list li a{display: block;border:1px solid #aaaaaa;width: 110px;height: 40px;box-sizing:border-box;line-height: 38px;font-size: 20px;color: #555555;padding-left: 30px;}
.FQ .fq_infopage .zan_list li.zan1 a{background: url(../images/zan1.png) 18px center no-repeat;}
.FQ .fq_infopage .zan_list li.zan2 a{background: url(../images/zan2.png) 18px center no-repeat;}
.FQ .fq_infopage .zan_list li.zan1 a:hover{border-color: #333333;background:#ffd200 url(../images/zan1_on.png) 18px center no-repeat;}
.FQ .fq_infopage .zan_list li.zan2 a:hover{border-color: #333333;background:#ffd200 url(../images/zan2_on.png) 18px center no-repeat;}

/*page*/
.pager{text-align:center;margin-top: 30px;font-size: 0;}
.pager span{margin-right:5px;cursor:pointer;border:1px solid #cccccc;height:28px;display: inline-block;line-height: 28px;font-size: 12px;color:#747474;}
.pager span.p20{padding:0 20px;}
.pager span.p10{padding:0 10px;}
.pager span:hover{background-color: #ffd200;}
.pager a.a_cur span{color:white;background-color: #333333;}
.pager em{font-size: 20px;padding-right:5px; }


/*知识大讲堂*/
.EDU{padding:50px 0 100px;}
.edu_list{width: 100%;}
.edu_list li .sec1{border-bottom: 1px solid #dddddd;padding:30px 0;overflow: hidden;width: 100%;}
.edu_list li .memberimg{width: 70px;height: 70px;display: block;float: left;position: relative;box-sizing:border-box;border:1px solid #aaaaaa;}
.edu_list li .memberimg img{position: absolute;width: auto;height: auto;max-width: 100%;max-height: 100%;top:0;bottom: 0;left:0;right: 0;margin:auto;}
.edu_list li .leftbox{float: left;margin-left: 30px;width: 1100px;}
.edu_list li .title{width:100%;color: #333333;font-size: 24px;font-weight: bold;background: url(../images/kownlage_btn1.png) right 10px no-repeat;padding:5px 0 8px;cursor:pointer;}
.edu_list li .title.on{background: url(../images/kownlage_btn2.png) right 10px no-repeat;}
.edu_list li .title:hover{color: #555;}
.edu_list li .taglist{font-size: 0;}
.edu_list li .taglist dd{display: inline-block;}
.edu_list li .taglist dd+dd{margin-left: 10px;}
.edu_list li .taglist dd>a{color:#fff;font-size: 18px;line-height: 25px;height: 25px;text-align: center;padding:0 12px;display: block;}
.edu_list li .dd1{background: #009BD3;}
.edu_list li .dd2{background: #EE8200;}
.edu_list li .dd3{background: #76A600;}
.edu_list li .dd4{background: #8875B8;}
.edu_list li .dd5{background: #676767;}
.edu_list li .dd6{background: #E54646;}
.edu_list li .sec2{border-bottom: 1px solid #dddddd;padding:10px 0;overflow: hidden;width: 100%;display: none;}
.EDU .more{display: block;height: 30px;line-height: 30px;width: 100%;text-align: center;font-size: 16px;color: #555;background: #eeeeee;}
.EDU .more:hover{background:#ffd200; }


/*新闻中心*/
.NEWS{padding:70px 0 100px;}
.NEWS .OF{overflow: hidden;}
.NEWS .leftbox{width: 920px;float: left;}
.NEWS .rightbox{width: 230px;float: right;}
.NEWS .news_list{}
.NEWS .news_list li{overflow: hidden;padding-bottom: 20px;border-bottom: 1px solid #dddddd;}
.NEWS .news_list li+li{margin-top: 30px;}
.NEWS .news_list li img{float: left;padding:2px;border:1px solid #aaaaaa;}
.NEWS .news_list li .descbox{float: right;width: 725px;}
.NEWS .news_list .title{font-size: 24px;font-weight: bold;color: #333;padding:10px 0 15px;display: block;}
.NEWS .news_list .title:hover{color: #555;}
.NEWS .news_list .time{font-size: 14px;color: #888888;padding-bottom: 5px;}
.NEWS .news_list .desc{font-size: 14px;line-height: 22px;color: #333;}
.NEWS .news_list .more{float: right;color: #333333;font-size: 14px;}
.NEWS .rightbox .sec{margin-bottom: 30px;}
.NEWS .rightbox .sec .tip{color: #333333;font-size: 16px;margin-bottom: 8px;}
.NEWS .hot_list{}
.NEWS .hot_list li{border-top:1px dashed #dddddd;padding:6px 20px 6px 10px;background: url(../images/tip_bg.jpg) left 15px no-repeat;}
.NEWS .hot_list a{color: #333333;font-size: 14px;line-height:22px; }
.NEWS .hot_list a:hover{text-decoration: underline;}
.NEWS .hot_list li:last-of-type{border-bottom:1px dashed #dddddd;}
.NEWS .videocenter_list li{margin-bottom: 10px;}
.NEWS .videocenter_list .contbox{width: 224px;height: 124px;padding:2px;border:1px solid #aaaaaa;position: relative;}
.NEWS .videocenter_list .title{width: 100%;height: 48px;background: url(../images/video_shadow.png) center bottom no-repeat;position: absolute;left:0;right: 0;margin:0 auto;bottom: 2px;line-height: 60px;color: #fff;font-size: 14px;box-sizing:border-box;text-indent: 6px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.NEWS .videocenter_list .shadow{opacity:0;width: 100%;height: 100%;position: absolute;top:0;bottom:0;left:0;right:0;margin:auto;background: rgba(0,0,0,0.5) url(../images/play.png) center no-repeat;transition: all 1s linear;}
.NEWS .videocenter_list li:hover .shadow{opacity: 1;}
.NEWS .follow_list{overflow: hidden;padding: 10px;background: #eeeeee;}
.NEWS .follow_list li{float: left;margin-right: 10px;text-align: center;}
.NEWS .follow_list li+li{margin-right: 0px;}
.NEWS .newsinfo{}
.NEWS .newsinfo .title{text-align: center;font-size: 24px;font-weight: bold;color: #333;}
.NEWS .newsinfo .update{text-align: center;font-size: 14px;color: #888888;margin:8px 0 40px;}
.NEWS .newsinfo .infocont{border-bottom: 1px solid #dddddd;margin-bottom: 10px;}
.NEWS .newsinfo .sharebox .bdsharebuttonbox .bds_weixin{background: url(../images/share_1.jpg) center no-repeat;}
.NEWS .newsinfo .sharebox .bdsharebuttonbox .bds_qzone{background: url(../images/share_2.jpg) center no-repeat;}
.NEWS .newsinfo .sharebox .bdsharebuttonbox .bds_tsina{background: url(../images/share_3.jpg) center no-repeat;}


/*产品详情页*/
.Product_info{}
.Product_info .current{/*padding:8px 0 30px;*/padding:25px 0 0px;font-size: 13px;color: #000;}
.Product_info .current a,
.Product_info .current span{font-size: 13px;color: #000;}
.Product_info .sec1{height:505px;}
.Product_info .sec1 .leftbox{width:690px;float: left;}
.Product_info .sec1 .pro_title{/*padding: 52px 0 42px;*/padding: 30px 0 32px;font-size:36px;color: #000;line-height: 38px;}
.Product_info .sec1 .pro_introduce{}
.Product_info .sec1 .pro_introduce .tip{color: #000;font-size: 24px;margin-bottom: 11px;}
.Product_info .sec1 .pro_introduce .text{height:285px;margin-bottom: 18px;overflow-y:auto;padding-left: 30px;}
.Product_info .sec1 .sharebox{}
.Product_info .sec1 .sharebox .list{/*overflow: hidden;*/height: 24px;}
.Product_info .sec1 .sharebox li{float: left;}
.Product_info .sec1 .sharebox li+li{margin-left: 17px;}
.Product_info .sec1 .sharebox .btn{padding-left: 30px;line-height: 24px;color:#555;font-size: 12px;display: block;height: 24px;}
.Product_info .sec1 .sharebox .dy .btn{background: url(../images/proinfo_icon1.png) left center no-repeat;}
.Product_info .sec1 .sharebox .dy .btn:hover{background: url(../images/proinfo_icon1_on.png) left center no-repeat;}
.Product_info .sec1 .sharebox .sc .btn{background: url(../images/proinfo_icon2.png) left center no-repeat;}
.Product_info .sec1 .sharebox .sc .btn:hover{background: url(../images/proinfo_icon2_on.png) left center no-repeat;}
.Product_info .sec1 .sharebox .fx{position: relative;}
.Product_info .sec1 .sharebox .fx .btn{background: url(../images/proinfo_icon3.png) left center no-repeat;}
.Product_info .sec1 .sharebox .fx .btn:hover{background: url(../images/proinfo_icon3_on.png) left center no-repeat;}
.Product_info .sec1 .sharebox .fx:hover .sharepop{display: block;}
.Product_info .sec1 .sharepop{display:none;z-index:8;position: absolute;left:50%;margin-left:-76px;top:100%;width: 124px;height: 43px;background: url(../images/sharepop.png) center no-repeat;}
.Product_info .sec1 .sharepop .bdsharebuttonbox{width: 95px;margin:13px auto 0;}
.Product_info .sec1 .sharepop .bdsharebuttonbox a{margin:0;}
.Product_info .sec1 .sharepop .bdsharebuttonbox a+a{margin-left:10px;}
.Product_info .sec1 .sharepop .bdsharebuttonbox .bds_weixin{background: url(../images/share_1.jpg) center no-repeat;}
.Product_info .sec1 .sharepop .bdsharebuttonbox .bds_qzone{background: url(../images/share_2.jpg) center no-repeat;}
.Product_info .sec1 .sharepop .bdsharebuttonbox .bds_tsina{background: url(../images/share_3.jpg) center no-repeat;}
.Product_info .sec1 .rightbox{width:400px;float: right;padding-top: 50px;}
.Product_info .sec1 .bigimgbox{width: 400px;height: 400px;overflow: hidden;}
.Product_info .sec1 .bigimgbox ul{width: 400px;}
.Product_info .sec1 .bigimgbox li{width: 400px;height: 400px;position: relative;display: none;}
.Product_info .sec1 .bigimgbox li img{position: absolute;top:0;bottom: 0;left:0;right: 0;margin:auto;width: auto;height: auto;max-width: 100%;max-height: 100%;}
.Product_info .sec1 .smallimgbox{height: 46px;width: 100%;position: relative;margin-top: 5px;}
.Product_info .sec1 .smallimgbox .bd{width:286px;margin:0 auto;overflow: hidden;height: 46px;}
.Product_info .sec1 .smallimgbox .bd li{margin-right: 14px;width: 46px;height: 46px;}
.Product_info .sec1 .smallimgbox .bd .pic{box-sizing:border-box;width: 46px;height: 46px;border:2px solid transparent;padding:1px;position: relative;}
.Product_info .sec1 .smallimgbox .bd li img{position: absolute;top:0;bottom: 0;left:0;right: 0;margin:auto;width: auto;height: auto;max-width: 100%;max-height: 100%;}
.Product_info .sec1 .smallimgbox .bd li:hover .pic,
.Product_info .sec1 .smallimgbox .bd li.on .pic{border-color:#e33d44;}
.Product_info .sec1 .smallimgbox .hd{}
.Product_info .sec1 .smallimgbox .hd .btn{display: block;width: 17px;height: 24px;position: absolute;top:14px;}
.Product_info .sec1 .smallimgbox .hd a.prev{background: url(../images/proinfo_left_on.jpg) center no-repeat;left:0;}
.Product_info .sec1 .smallimgbox .hd a.prevStop{background: url(../images/proinfo_left.jpg) center no-repeat;}
.Product_info .sec1 .smallimgbox .hd a.next{background: url(../images/proinfo_right_on.jpg) center no-repeat;right: 0px;}
.Product_info .sec1 .smallimgbox .hd a.nextStop{background: url(../images/proinfo_right.jpg) center no-repeat;}
.Product_info .sec{border-bottom: 1px solid #cccccc;}
.Product_info .sec>.sec_tip{font-size: 24px;color: #000;padding:20px 0;}
.Product_info .sec3{}
.Product_info .sec3	.set_list{overflow: hidden;padding:80px 0 60px 130px;}
.Product_info .sec3	.set_list li{margin-bottom: 40px;float: left;font-size: 18px;color: #000;}
.Product_info .sec3	.set_list li:nth-of-type(odd){clear: both;}
.Product_info .sec3	.set_list .left{width: 130px;text-align:right;float:left;padding-right: 23px;background: url(../images/line.jpg) right center no-repeat;}
.Product_info .sec3	.set_list .descbox{float: left;margin-left: 20px;width: 360px;}
.Product_info .sec4{padding:80px 0 80px 145px;border:none;overflow: hidden;position: relative;}
.Product_info .sec4 .sec4_logo{float: left;margin:auto 0 auto 125px;position: absolute;top:0;bottom: 0;}
.Product_info .sec4 .descbox{float: left;width: 445px;font-size: 12px;line-height: 20px;color: #888888;}


/*空白页*/
.none_infopage{min-height: 400px;}



/*20170823*/
.Toper .searchbox #key{color:#ccad1e;font-size: 18px;}
::-webkit-input-placeholder { /* WebKit browsers */ 
color: #ccad1e; 
} 
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ 
color: #ccad1e; 
} 
::-moz-placeholder { /* Mozilla Firefox 19+ */ 
color: #ccad1e; 
} 
:-ms-input-placeholder { /* Internet Explorer 10+ */ 
color: #ccad1e; 
} 



/*首页顶部视频*/
.indexvideo{width: 100%;display: none;}
.indexvideobox{position: relative;}
.indexvideobox .videobtn{cursor:pointer;position: absolute;left:0;right:0;bottom:7.4%;margin:auto;width:64px;height:64px;background: url(../images/video_img1.png) center no-repeat;}
.indexvideobox .videobtn:hover{background: url(../images/video_img3.png) center no-repeat;}
@media (min-width: 1201px){
	.indexvideo{display: block;}
}

#gowapbtn{width:80%;max-width: 350px;display: block;height: 40px;line-height: 40px;font-size: 15px;text-align: center;background:#FFD302;color: #000;margin:15px auto;border-radius:15px;}


.pro_list3 li>a{height: 100%;display: block;}
.pro_list2 li>a{height: 100%;display: block;}
.pro_list1 li>a{height: 100%;display: block;}

.w1200 img{max-width: 100%;}

/*20171123*/
.indexvideobox .videobtn{bottom: 193px;}



/*2018-6-5新增*/
.Product_info .sec1 .sharebox .xz .btn{background: url(../images/proinfo_icon4.png) left center no-repeat;}
.Product_info .sec1 .sharebox .xz .btn:hover{background: url(../images/proinfo_icon4_on.png) left center no-repeat;}
.ban1{ width:100%; height:450px;}
.pp_k{ width:1000px; margin:0px auto; padding:100px 0px;}
.pp_lm1{ width:100%; float:left; height:60px; line-height:60px; border-bottom:solid 1px #ddd;}
.pp_lm1 a{ float:left; height:60px; font-size:21px; margin-right:85px; position:relative;}
.pp_lm1 a.on i{ width:100%; height:5px; background:#ffd200; position:absolute; left:0px; bottom:-2.5px;}
.pp_lm2{ width:100%; float:left; height:35px; line-height:35px; margin:25px 0px;}
.pp_lm2 a{ float:left; height:35px; font-size:18px; margin-right:50px; position:relative; }
.pp_lm2 a.on{ background:#ffd200;  -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; padding:0px 20px;}
.pp_lb{ width:100%; float:left; margin:40px 0px 0px 0px; padding:0;	}
.pp_lb li{ list-style:none; padding:0px 0px; margin:0; width:48%; margin-right:2%; float:left; height:170px; font-size:16px; line-height:30px;}
.pp_lb h2{ display:block; font-size:21px; font-weight:normal; margin:0px; padding:0px 0px 10px 0px; line-height:normal;}
.pp_lb p{ padding:0; margin:0;}

.pp_lb2{ width:1032px; float:left; margin:40px 0px 0px -12px; padding:0;	}
.pp_lb2 li{ list-style:none; padding:0px 0px; margin:0 12px; float:left; height:350px; width:320px; }
.pp_lb2 li img{ width:100%; float:left; height:230px;  -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;}
.pp_lb2 li p{ width:100%; float:left; font-size:16px; margin:0px; padding:10px 0px;}
.pp_lb2 li a{ float:left; width:100%;}
.pp_lb2 li .s1{ float:left; color:#999; width:50%; background:url(../images/pp_tb2.png) left no-repeat; line-height:24px; padding-left:28px;}
.pp_lb2 li .s2{ float:right; color:#999; background:url(../images/pp_tb1.png) left no-repeat; line-height:24px; padding-left:28px;}

.pp_tb1{ width:100%; float:left; text-align:center; border-bottom:solid 1px #ddd; padding:30px 0px;}
.pp_tb2{ width:100%; float:left; text-align:center;  padding:30px 0px 0px 0px;}

@media (max-width: 767px) {
	.ban1{ width:100%; height:200px;}
.pp_k{ width:94%; margin:0px auto; padding:20px 0%;}
.pp_lm1{ width:100%; float:left; height:40px; line-height:40px; border-bottom:solid 1px #ddd;}
.pp_lm1 a{ float:left; height:40px; font-size:16px; width:33.3333%; margin-right:0; text-align:center;  position:relative;}
.pp_lm1 a.on i{ width:100%; height:3px; background:#ffd200; position:absolute; left:0px; bottom:-1.5px;}
.pp_lm2{ width:100%; float:left; height:auto; line-height:25px; margin:10px 0px;}
.pp_lm2 a{ float:left; height:25px; margin:5px 0px; font-size:14px; position:relative; width:50%; text-align:center;  }
.pp_lm2.x3 a{ width:33.3333%;}
.pp_lm2 a.on{ background:#ffd200;  -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; padding:0; }
.pp_lb{ width:100%; float:left; margin:20px 0px 0px 0px; padding:0;	}
.pp_lb li{ list-style:none; padding:0px 0px; margin:0 0 25px 0; width:100%; float:left; height:auto; font-size:13px; line-height:24px;}
.pp_lb h2{ display:block; font-size:16px; font-weight:normal; margin:0px; padding:0px 0px 5px 0px; line-height:normal;}

.pp_lb2{ width:100%; float:left; margin:20px 0px 0px 0px; padding:0;	}
.pp_lb2 li{ list-style:none; padding:0px 0px; margin:0 0px 20px 0px; height:auto; float:left;  width:100%; }
.pp_lb2 li img{ width:100%; float:left;  -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px;}
.pp_lb2 li p{ width:100%; float:left; font-size:16px; margin:0px; padding:10px 0px;}
.pp_lb2 li a{ float:left; width:100%;}
.pp_lb2 li .s1{ float:left; color:#999; width:50%; background:url(../images/pp_tb2.png) left no-repeat; line-height:24px; padding-left:28px;}
.pp_lb2 li .s2{ float:right; color:#999; background:url(../images/pp_tb1.png) left no-repeat; line-height:24px; padding-left:28px;}
}